div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #FD4C69;
   text-decoration: none;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #FD4C69;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   position: absolute;
   left: 45px;
   top: 98px;
   width: 880px;
   height: 3838px;
   z-index: 2;
}
#wb_Image1
{
   position: absolute;
   left: 354px;
   top: 10px;
   width: 262px;
   height: 65px;
   z-index: 1;
}
@media only screen and (min-width: 1920px)
{
div#container
{
   width: 1920px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#BuildWith1
{
   left: 549px;
   top: 916px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 829px;
   top: 5px;
   width: 262px;
   height: 65px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 399px;
   top: 87px;
   width: 1122px;
   height: 3286px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 1280px) and (max-width: 1919px)
{
div#container
{
   width: 1280px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#BuildWith1
{
   left: 586px;
   top: 851px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 509px;
   top: 6px;
   width: 262px;
   height: 65px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 79px;
   top: 87px;
   width: 1122px;
   height: 3286px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 1279px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#BuildWith1
{
   left: 372px;
   top: 1015px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 253px;
   top: 5px;
   width: 262px;
   height: 65px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 20px;
   top: 87px;
   width: 729px;
   height: 4183px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#BuildWith1
{
   left: 441px;
   top: 952px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 29px;
   top: 6px;
   width: 262px;
   height: 65px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 4px;
   top: 87px;
   width: 312px;
   height: 7852px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
